Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTradingRepos::ServiceTypeRepository::HasSubTypes Exception Reference

`import "CosTradingRepos.idl";`

List of all members.

## Public Attributes
CosTrading::ServiceTypeName | the_type
CosTrading::ServiceTypeName | sub_type

## Member Data Documentation

CosTrading::ServiceTypeName CosTradingRepos::ServiceTypeRepository::HasSubTypes::sub_type

CosTrading::ServiceTypeName CosTradingRepos::ServiceTypeRepository::HasSubTypes::the_type

The documentation for this exception was generated from the following file:

- CosTradingRepos.idl